/* @override http://ud.webwerken.biz/layout/css/style.css */

body {
	height: 100%;
	width: 100%;
	padding : 0;
	margin: 0;
	font-family: "Helvetica Neue",'Open Sans', sans-serif;
}

h1, h2 {
	text-shadow: 1px 1px 1px #aaa;
	font: 26px/1.2em "Courier New", Jura, serif;
}
.splash {
	position: relative;
	width : 80%;
	padding-top: 25%;
	min-height : 550px;
	margin-left : auto;
	margin-right: auto;
	background-image : url( ../img/infowerken-logo.png );
	background-position: center top;
	background-size: 80% auto;
	background-repeat: no-repeat;
	margin-top: 10%;
}

.splashlink {
	display:block
	position: absolute;
	width:100%;
	height: 100%;
}

#txt a,
#txt {
color: #818286;
	text-align: center;
	text-decoration: none;
	font-weight: 300;
	font-size: 18px;
}

#txt .main {
	text-transform: uppercase;
	font-size: 30px;
	margin-bottom: 50px;
}

